@media (max-width: 1200px) {

    .imageSize {
        height: 500px;
        width: 500px;
    }

    .icon {
        display: none;
    }

    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background-color: transparent;
    }

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #e75b1e;
        width: 35px;
    }

    .main-menu .navbar-toggle .icon-bar {
        position: relative;
        transition: all 100ms ease-in-out;
    }

    .main-menu .navbar-toggle .icon-bar {
        position: relative;
        transition: all 100ms ease-in-out;
        -webkit-transition: all 200ms ease-in-out;
        -moz-transition: all 200ms ease-in-out;
        -ms-transition: all 200ms ease-in-out;
    }

        .main-menu .navbar-toggle .icon-bar:nth-of-type(3) {
            top: 1px;
        }

        .main-menu .navbar-toggle .icon-bar:nth-of-type(4) {
            top: 2px;
        }

    .navbar-toggle .icon-bar + .icon-bar {
        margin-top: 7px;
    }

    .main-menu .navbar-toggle.active .icon-bar:nth-of-type(2) {
        top: 7.5px;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
    }

    .main-menu .navbar-toggle.active .icon-bar:nth-of-type(3) {
        background-color: transparent;
    }

    .main-menu .navbar-toggle.active .icon-bar:nth-of-type(4) {
        top: -10px;
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
    }
}

@media (max-width: 1240px) {
    .imageSize {
        height: 432px;
        margin: auto;
        width: -webkit-fill-available;
    }


    .nav-title {
        display: inherit;
        margin: 0 7px;
    }
}

@media (max-width: 1158px) {
    .imageSize {
        height: 500px;
        margin: auto;
        width: 500px;
    }

    .nav-title {
        margin: 0 7px;
    }
}

@media (max-width: 1120px) {
    .main-menu .navbar {
        grid-template-columns: 23% 70% 0fr;
    }

    .imageSize {
        height: 432px;
        margin: auto;
        width: -webkit-fill-available;
    }


    .nav-title {
        margin: 0px 10px;
        font-size: 12px;
    }

    .banner-cell .mouse {
        display: none;
    }
}

@media (max-width: 992px) { /*Tablet*/

    .navbar-languages-container {
        display: block;
    }

    .services-cards-cotianer {
        position: absolute;
        left: 0;
        bottom: 300px;
        z-index: 1;
        padding: 0px 12px;
        height: 50px;
        width: 100%;
    }

    .img-about {
        clip-path: inset(50px 0px);
        margin-top: -50px;
    }

    .cotainer-about {
        display: grid;
        grid-template-columns: 100%;
        position: relative;
        padding-bottom: 245px;
    }

    .services-container-about {
        font-size: 3.5vw;
        flex: 1 1 100%;
        height: 50px;
    }

    .card-services {
        padding: 10px;
        height: 110px;
    }

        .card-services h2 {
            font-size: 3.5vw;
        }

    .dropdown-movil {
        display: block;
    }

    .dropdown-desktop {
        display: none;
    }

    .main-menu .navbar {
        display: block;
    }


    .show-menu {
        display: block;
    }

    .hidden-menu {
        display: none;
    }

    .imageSize {
        height: 689px;
        width: -webkit-fill-available;
    }

    .fixed-menu {
        height: auto;
    }

    .icon {
        display: block;
    }

    .nav {
        flex-direction: column;
    }

    .banner-text h1 {
        font-size: 50px;
    }

    .banner-cell .mouse {
        display: none;
    }

    .footer-box-a, .footer-box-b, .footer-box-c, .footer-box-d {
        margin-bottom: 20px;
    }

    .main-menu .navbar-header {
        width: 100%;
        margin: 0;
        padding: 0 15px;
        display: flex;
        justify-content: space-between;
        height:60px;
        align-items:center;
    }

    .navbar-toggle {
        position: relative;
        margin: 0;
        border: 0;
        padding: 0;
        top: 4px;
        right: 0;
        display: block;
        z-index: 11;
        cursor: pointer;
    }



    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        /*box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
    }


    .navbar-nav {
        top: 70px;
        background: #202020;
        float: none;
        margin: 7.5px 1px;
    }

        .navbar-nav > li {
            float: none;
        }

            .navbar-nav > li > a {
                padding-top: 10px;
                padding-bottom: 10px;
            }

    .navbar-collapse.collapse.in { /* NEW */
        display: block !important;
        background: #202020;
    }


    .nav-title {
        /*margin: 0px 30px;*/
        display: inherit;
        padding: 15px 0px;
    }

    .fixed-menu .nav-title {
        padding: 32px 0px 10px;
    }




    .container-galeria {
        margin: auto auto;
        width: 180px;
        height: 505px;
        margin-bottom: 20px;
        top: 10px;
        position: relative;
        perspective: 2000px
    }

    .itemG1 img {
        margin-top: 25px;
        width: 156px;
        height: 455px;
    }

    .container-galeria-desktop {
        margin: auto auto;
        width: 280px;
        height: 500px;
        top: 10px;
        position: relative;
        perspective: 2000px
    }

    .desktop-img img {
        height: 132px;
        width: 239px;
        margin-top: 133px;
    }
    .mockup-desktop {
        width: 280px;
        margin-top: 110px;
    }

    .a {
        transform: rotateY(0deg) translateZ(150px);
    }

    .b {
        transform: rotateY(60deg) translateZ(150px) rotateY(-60deg);
    }

    .c {
        transform: rotateY(120deg) translateZ(150px) rotateY(-120deg);
    }

    .d {
        transform: rotateY(180deg) translateZ(150px) rotateY(-180deg);
    }

    .e {
        transform: rotateY(240deg) translateZ(150px) rotateY(-240deg);
    }

    .f {
        transform: rotateY(300deg) translateZ(150px) rotateY(-300deg);
    }
    
}


@media (max-width: 768px) {
      
    .next {
        display: none;
    }

    .prev {
        display: none;
    }

    .small-img {
        display: block;
        width: 64px;
        height: 64px;
    }

    .tab-menu .is-active img {
        opacity: 1;
        border-radius: 20px;
        width: 64px;
        height: 64px;
    }

    .owl-demo .item {
        margin: -10px 14px 15px 16px;
    }

    .imageSize {
        height: 687px;
        /* margin: auto; */
        width: -webkit-fill-available;
    }

    .fixed-menu {
        height: auto;
    }

    .icon {
        display: block;
    }

    .nav-title {
        margin: 0px 0px;
        display: inherit;
        padding: 15px 0px;
    }


    .navbar-nav {
        top: 70px;
        padding-right: 15px;
        padding-left: 15px;
        background: #202020;
        margin: 0px 0px;
        width: -webkit-fill-available;
    }

    .banner {
        min-height: 800px !important;
        background-size: inherit;
    }

    .banner-text h1 {
        font-size: 50px;
        line-height: 62px;
    }

    .block-title {
        font-size: 34px;
    }

    .title-caption {
        padding: 20px 10px;
        line-height: 28px !important;
    }

    .fixed-menu .navbar-toggle {
        top: 3px;
    }

    .navbar-brand > img {
        max-width: 180px;
    }

    .tab-title-menu h2 {
        font-size: 14px;
    }

    .tab-menu .slick-arrow.slick-prev {
        background: #e75b1e url(../images/back.png) no-repeat center;
        background-position: 2px 4px;
        -ms-transform: translate(0,-50%);
        cursor: pointer;
        color: transparent;
        border: none;
        outline: 0;
        background: 0 0;
        border-radius: 100%;
        width: 30px;
        height: 30px;
    }

        .tab-menu .slick-arrow.slick-prev:hover {
            background: #e75b1e url(../icons/back_hover.png) no-repeat center;
            background-position: 2px 4px;
        }

    .tab-menu .slick-arrow.slick-next {
        background: #e75b1e url(../icons/next.png) no-repeat center;
        background-position: 7px 4px;
        color: transparent;
        border: none;
        outline: 0;
        right: -25px;
        border-radius: 100%;
        width: 30px;
        height: 30px;
    }

        .tab-menu .slick-arrow.slick-next:hover {
            background: #e75b1e url(../images/next_hover.png) no-repeat center;
            background-position: 7px 4px;
        }

    .form-reservations-box {
        width: 100%;
    }

    .footer-box-a, .footer-box-b, .footer-box-c, .footer-box-d {
        margin-bottom: 20px;
    }

    .fixed-menu .nav-title {
        display: inherit;
        padding: 10px 0px;
    }
}

@media (max-width: 700px) { /*small or cellphone screen*/

    .fixed-menu {
        box-shadow: none;
    }

    .menu-hidden {
        display: none;
    }

    .tab-title-menu {
        /*width: 100% !important;*/
    }

    .slider_content {
        display: none;
    }

    .active {
        display: block;
    }

    .imageSize {
        height: 495px;
        width: 495px;
    }

    /*modal de productos image*/

    .show-project-modal {
        display: block;
    }

    .isDesabledScroll {
        overflow: hidden
    }
}

@media (max-width: 600px) { /*small or cellphone screen*/
    #desktop-more-see {
        display: none;
    }

    #mobil-more-see {
        display: block;
    }

    .services-cards-cotianer {
        position: absolute;
        left: 0;
        bottom: 253px;
        height: 50px;
        z-index: 1;
        padding: 0px 12px;
    }

    .img-about {
        clip-path: inset(100px 0px);
        margin-top: -72px;
    }

    .cotainer-about {
        display: grid;
        grid-template-columns: 100%;
        position: relative;
        padding-bottom: 170px;
    }

    .services-container-about {
        font-size: 3.5vw;
        flex: 1 1 100%;
        height: 50px;
    }

    .card-services {
        padding: 10px;
        height: auto;
    }

        .card-services h2 {
            font-size: 3.5vw;
        }

    .slick-track {
        /*width: 915px !important;*/
        display: flex !important;
    }

    .carucelFlex {
        align-items: center;
        display: flex;
        flex-direction: row;
        gap: 15px
    }



    .slider_content {
        display: none;
    }


    .active {
        display: block;
    }

    .imageSize {
        height: 361px;
        width: 361px;
    }

    /*Product Styles*/
    .draggable {
        height: auto !important;
    }
}

@media (max-width:425px) {

    .container-galeria {
        width: 125px;
        height: 250px;
    }

    .mockup img {
        width: 125px;
        height: 250px;
    }

    .itemG1 img {
        width: 114px;
        height: 232px;
        margin-top: 9px;
    }

    .container-galeria-desktop {
        width: 150px;
        height: 250px;
    }

    .mockup-desktop {
        margin-top: 107px;
        width: 150px;
    }

    .desktop-img img {
        width: 132px;
        height: 74px;
        margin: 114px auto;
    }

    .a {
        transform: rotateY(0deg) translateZ(100px)
    }

    .b {
        transform: rotateY(60deg) translateZ(100px) rotateY(-60deg)
    }

    .c {
        transform: rotateY(120deg) translateZ(100px) rotateY(-120deg)
    }

    .d {
        transform: rotateY(180deg) translateZ(100px) rotateY(-180deg)
    }

    .e {
        transform: rotateY(240deg) translateZ(100px) rotateY(-240deg)
    }

    .f {
        transform: rotateY(300deg) translateZ(100px) rotateY(-300deg)
    }
}

@media (max-width:375px) {

    .container-galeria {
        width: 92px;
        height: 215px;
    }

    .mockup img {
        width: 125px;
        height: 215px;
    }

    .itemG1 img {
        width: 85px;
        height: 200px;
    }

    .container-galeria-desktop {
        width: 92px;
        height: 215px;
    }

    .mockup-desktop {
        margin-top: 111px;
        width: 92px;
    }

    .desktop-img img {
        height: 45px;
    }

    .img-iphone img {
        border-radius: 7px;
    }

    .a {
        transform: rotateY(0deg) translateZ(92px)
    }

    .b {
        transform: rotateY(60deg) translateZ(92px) rotateY(-60deg)
    }

    .c {
        transform: rotateY(120deg) translateZ(92px) rotateY(-120deg)
    }

    .d {
        transform: rotateY(180deg) translateZ(92px) rotateY(-180deg)
    }

    .e {
        transform: rotateY(240deg) translateZ(92px) rotateY(-240deg)
    }

    .f {
        transform: rotateY(300deg) translateZ(92px) rotateY(-300deg)
    }
}

@media (max-width: 320px) { /*small or cellphone screen*/
    .slick-track {
        flex-direction: row;
        display: flex !important;
    }

    .buttonService {
        display: none;
    }

    .slider_content {
        display: none;
    }

    .active {
        display: block;
    }

    .imageSize {
        height: 361px;
        width: 361px;
    }

    .container-galeria {
        width: 80px;
        height: 215px;
    }

    .mockup img {
        width: 80px;
        height: 215px;
    }

    .itemG1 img {
        width: 74px;
        height: 202px;
    }

    .container-galeria-desktop {
        width: 80px;
    }

    .desktop-img img {
        width: 72px;
        height: 40px;
    }

    .mockup-desktop {
        width: 80px;
    }

    .a {
        transform: rotateY(0deg) translateZ(80px)
    }

    .b {
        transform: rotateY(60deg) translateZ(80px) rotateY(-60deg)
    }

    .c {
        transform: rotateY(120deg) translateZ(80px) rotateY(-120deg)
    }

    .d {
        transform: rotateY(180deg) translateZ(80px) rotateY(-180deg)
    }

    .e {
        transform: rotateY(240deg) translateZ(80px) rotateY(-240deg)
    }

    .f {
        transform: rotateY(300deg) translateZ(80px) rotateY(-300deg)
    }
}
